SUBDIRS	= amslatex amslatex.extra base dinbrief graphics mfnfss ntgclass psnfss tools anysize beton caption endfloat float g-brief labels lastpage mflogo misc myletter program rotating script seminar textfit umlaute wasysym supertab picinpar floatflt psnfss.extra graphics.extra eepic guide fancyheadings lshort lkurz local ntgclass.a4 foiltex moreverb geometry footnpag changebar localloc treesvr exam carlisle sidecap booktabs draftcopy mathcomp koma-script

default: unpack

formats install unpack clean doc:
	(for i in $(SUBDIRS); do test -d $$i || continue; cd $$i; test -f Makefile.tetex && $(MAKE) $@ -f Makefile.tetex; cd ..; done)
